#
# /etc/syslog.conf
#

*.emerg						*
*.err						/var/log/errors
kern.*						/var/log/kernel
authpriv.*;auth.*				/var/log/auth
mail.*						/var/log/mail
*.info;*.!err;authpriv,auth,mail,kern.none	/var/log/messages

# Log everything to vc12
*.*						/dev/tty12

# End of file
